.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-2.340800px;}
.ws4{word-spacing:-2.327600px;}
.ws9{word-spacing:-2.120800px;}
.ws2{word-spacing:-1.830400px;}
.ws7{word-spacing:-1.368400px;}
.ws6{word-spacing:-0.479600px;}
.ws1{word-spacing:-0.154000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.730400px;}
.ws5{word-spacing:0.972400px;}
.ws8{word-spacing:1.641200px;}
.wsc{word-spacing:3.234000px;}
.wsa{word-spacing:3.344000px;}
._0{margin-left:-10.964800px;}
._3{margin-left:-5.667200px;}
._2{margin-left:-3.264800px;}
._1{margin-left:-1.069200px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:184.000000px;}
.y0{bottom:35.928105px;}
.y22{bottom:137.844890px;}
.y21{bottom:158.466216px;}
.y20{bottom:179.087542px;}
.y1f{bottom:199.707150px;}
.y1e{bottom:243.445712px;}
.y1d{bottom:264.065320px;}
.y1c{bottom:284.684928px;}
.y1b{bottom:328.423334px;}
.y1a{bottom:350.917608px;}
.y19{bottom:371.537216px;}
.y18{bottom:415.275778px;}
.y17{bottom:435.895386px;}
.y16{bottom:456.514993px;}
.y15{bottom:477.134601px;}
.y14{bottom:523.287376px;}
.y13{bottom:543.906984px;}
.y12{bottom:580.147663px;}
.y11{bottom:600.767271px;}
.y10{bottom:621.386878px;}
.yf{bottom:657.627558px;}
.ye{bottom:678.247165px;}
.yd{bottom:714.487844px;}
.yc{bottom:735.107452px;}
.yb{bottom:771.348131px;}
.ya{bottom:807.588810px;}
.y9{bottom:844.586948px;}
.y8{bottom:887.471983px;}
.y7{bottom:908.091591px;}
.y6{bottom:928.711199px;}
.y5{bottom:960.266072px;}
.y4{bottom:980.885680px;}
.y3{bottom:1001.505288px;}
.y2{bottom:1033.059536px;}
.y1{bottom:1126.399190px;}
.h4{height:41.932000px;}
.h5{height:54.824000px;}
.h3{height:57.180000px;}
.h2{height:210.683594px;}
.h1{height:1167.663399px;}
.h0{height:1237.176471px;}
.w1{width:904.450980px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x3{left:41.473998px;}
.x2{left:46.160273px;}
.x1{left:49.284456px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.wsb{word-spacing:-1.998005pt;}
.ws4{word-spacing:-1.986738pt;}
.ws9{word-spacing:-1.810223pt;}
.ws2{word-spacing:-1.562350pt;}
.ws7{word-spacing:-1.168007pt;}
.ws6{word-spacing:-0.409366pt;}
.ws1{word-spacing:-0.131448pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.623438pt;}
.ws5{word-spacing:0.829998pt;}
.ws8{word-spacing:1.400857pt;}
.wsc{word-spacing:2.760402pt;}
.wsa{word-spacing:2.854293pt;}
._0{margin-left:-9.359076pt;}
._3{margin-left:-4.837275pt;}
._2{margin-left:-2.786691pt;}
._1{margin-left:-0.912623pt;}
.fs2{font-size:37.556485pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:51.213389pt;}
.fs0{font-size:157.054393pt;}
.y0{bottom:30.666667pt;}
.y22{bottom:117.658400pt;}
.y21{bottom:135.259867pt;}
.y20{bottom:152.861333pt;}
.y1f{bottom:170.461333pt;}
.y1e{bottom:207.794667pt;}
.y1d{bottom:225.394667pt;}
.y1c{bottom:242.994667pt;}
.y1b{bottom:280.327867pt;}
.y1a{bottom:299.528000pt;}
.y19{bottom:317.128000pt;}
.y18{bottom:354.461333pt;}
.y17{bottom:372.061333pt;}
.y16{bottom:389.661333pt;}
.y15{bottom:407.261333pt;}
.y14{bottom:446.655333pt;}
.y13{bottom:464.255333pt;}
.y12{bottom:495.188800pt;}
.y11{bottom:512.788800pt;}
.y10{bottom:530.388800pt;}
.yf{bottom:561.322267pt;}
.ye{bottom:578.922267pt;}
.yd{bottom:609.855733pt;}
.yc{bottom:627.455733pt;}
.yb{bottom:658.389200pt;}
.ya{bottom:689.322667pt;}
.y9{bottom:720.902667pt;}
.y8{bottom:757.507467pt;}
.y7{bottom:775.107467pt;}
.y6{bottom:792.707467pt;}
.y5{bottom:819.641333pt;}
.y4{bottom:837.241333pt;}
.y3{bottom:854.841333pt;}
.y2{bottom:881.774667pt;}
.y1{bottom:961.445333pt;}
.h4{height:35.791331pt;}
.h5{height:46.795381pt;}
.h3{height:48.806360pt;}
.h2{height:179.830348pt;}
.h1{height:996.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:772.000000pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x3{left:35.400400pt;}
.x2{left:39.400400pt;}
.x1{left:42.067067pt;}
}
